×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Sep 2007
    Posts
    8

    EPOCROOT problems

    Hello,
    i'm new with carbide C+, i have the 1.1 Pro Version, and i installed the S60 2nd Edition FP3 to work on it.i added the SDK in the preferences,but when i compile,the error shown is
    Code:
    ERROR: EPOCROOT must be an absolute path, not containing a drive letter.
    how can i add the epoc to the environment variable?

    Help plz

  2. #2
    Nokia Developer Expert
    Join Date
    Oct 2004
    Location
    Austin, TX USA
    Posts
    271

    Re: EPOCROOT problems

    I started a new thread for your question. Please do not clutter up the Hints and Tips thread with support questions.

    Please start by upgrading to Carbide v1.2. It's free and you'll find that the tool is improved in many ways. If you are still having this problem after you upgrade please let me know.

    Regards,

    Matt P.

Similar Threads

  1. carbide.c++ s60v3.0 SDK - EPOCROOT pb
    By toutpourricesite in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 1
    Last Post: 2006-10-06, 16:25
  2. Several problems with NMIT 4.1 MMS
    By jtalviva in forum General Messaging
    Replies: 0
    Last Post: 2006-03-10, 11:03
  3. Several problems with NMIT 4.1
    By jtalviva in forum Mobile Java Tools & SDKs
    Replies: 0
    Last Post: 2006-03-10, 10:59
  4. Problems installing SDK 2.0
    By mikfi in forum Symbian Tools & SDKs
    Replies: 1
    Last Post: 2003-12-05, 03:27

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×